macos next support
[openafs.git] / src / packaging / MacOS / InstallationCheck.strings.11
1 "16" = "This OpenAFS release requires Lion (10.7)";